## GocRectangle

GocRectangle — Rectangle.

## Types and Values

| GocRectangle
typedef | GocRectangleClass

## Object Hierarchy

        GObject
        ╰── GocItem
            ╰── GocStyledItem
                ╰── GocRectangle

## Implemented Interfaces

GocRectangle implements GOStyledObject.

## Description

GocPolygon implements rectangle drawing in the canvas.

## Functions

## Types and Values

### GocRectangle

    typedef struct _GocRectangle GocRectangle;

### GocRectangleClass

    typedef GocStyledItemClass GocRectangleClass;